﻿@charset "utf-8";
body { 
	font-family: sans-serif;
	font-size:  14px; ;
	font-weight:  normal; 
	background-color: #2b82e1;

	margin: 0;
}



/* Standard Products - right. */

#product_right {
float: right;
width: 700px;
}

	/* Stock tables. */
	
	table#product_stock {
	font-size: 0.9em;
	margin: 0 0 30px;
	width: 60%;
	}
	
		table#product_stock th {
		background: #ccc;
		border: 1px solid #666;
		font-weight: bold;
		padding: 3px 5px;
		}
		
			table#product_stock th.original_price, table#product_stock th.current_price {
			text-align: right;
			}
	
		table#product_stock td {
		border: 1px solid #ccc;
		padding: 3px 5px;
		}
		
			table#product_stock tr.alt td {
			background: #F7F7F7;
			}
		
			table#product_stock td.original_price {
			color: #666;
			text-align: right;
			width: 85px;
			}
		
			table#product_stock td.current_price {
			text-align: right;
			width: 85px;
			font-weight: bold;
			}
		
			table#product_stock td.stock_quantity {
			text-align: center;
			width: 40px;
			}
	

#outer
{
position: relative;
/*
	The width value below controls the overall width of the design. By default it's set to 82%
	(so it'll take up 82% of the browser window's width). You can set it to a different percentage
	value (70%, 90%, etc.) or even a pixel value (760px, 800px, etc.) to enforce a fixed width.
*/
width: 850px;
background-color: #2b82e1;
-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
margin: 0 auto;
margin-bottom: 3.5em;
}

#contentwrapper
{
	width: 750px;
	margin: 20px 10px 20px 75px;
	background-color: rgba(255, 255, 255, 0.7);
	z-index: 10;
	border-radius: 18px;
}
#bg07
{
position: relative;
background: url('../images/6boatsnew.jpg') no-repeat center bottom;
width: 100%;
margin-bottom: 1px;
margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
#WayfarerCruising
{
position: relative;
background: url('../images/WayfarerReefing.jpg') no-repeat center bottom;
width: 100%;
margin-bottom: 1px;
margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
#bg05
{
position: relative;
background: url('../images/5 boatsdads.jpg') no-repeat left bottom;
width: 100%;
margin-bottom: 1px;
margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
#bg04
{
position: relative;
background: url('../images/8boatsold.png') no-repeat left bottom;
width: 100%;
margin-bottom: 1px;
margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
#shrimperbg
{
position: relative;
background: url('../images/shrimper.png') no-repeat center bottom;
width: 100%;
margin-bottom: 1px;
margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
#cruisershrimper
{
position: relative;
background: url('../images/cruisershrimper.png') no-repeat center bottom;
width: 100%;
margin-bottom: 1px;
margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
#Homebg
{
position: relative;
background: url('../images/WayfarerFurling.jpg') no-repeat center bottom;
width: 100%;
margin-bottom: 1px;
margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
#bg02
{
position: relative;
background: url('../images/5boats.png') no-repeat left bottom;
width: 100%;
margin-bottom: 1px;
margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
#WayfarerRacing
{
position: relative;
background: url('../images/WayfarerRacingReefing.jpg') no-repeat center bottom;
width: 100%;
margin-bottom: 1px;
margin-top: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
#tent
{
padding: 2.0em 0em 0.0em 0em;
float: center;
}

#awesome{
	background: #e33100 url(/images/alert-overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
}
#masthead {
	text-align: right;
	width: 100%;
}
#navigation {
	background-color: #ca7;
	overflow: hidden;
}
#page_content {
	position: relative;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCAA77;
}
#column_l {
	position: relative;
	margin: 0 350px 0 0;
	padding: 0 2%;
	float: none;
}
#column_r {
	float: none;
	width: 330px;
	margin: 0;
	padding: 10px;
	color: #469;
	position: absolute;
	right: 0px;
	top: 0px;
}
#footer {
	font-size: xx-small;
	text-align: left;
	padding-top: 20px;
}
/* Styles for Masthead */
#masthead img {
	float: left;
	margin: 0;
	padding: 0;
}
#masthead p {
	font-size: small;
	text-align: right;
	color: #000;
	margin: 10px 10px 10px 0;
	padding: 0;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}


/* Styles for Content 
.middle {
	vertical-align: top;
}
.shadow {
border-style: solid;
	border-color: white;
	border-width: 1px;
}*/

a, a img{
border:none;
}

.shadow {
border-style: solid;
	border-color: white;
	border-width: 1px;
}
.comments {
	border-radius: 0px;
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 8px #000000;
	box-shadow:   3px 6px 8px #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')
}
.photo {
	-moz-box-shadow: 3px 6px 8px #000000;
	-webkit-box-shadow:  3px 6px 0px #000000;
	box-shadow:   3px 6px 8px #000000;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
.awesome{
	background: #e33100;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	position: relative;
	cursor: pointer;
}
.producttitle {
	font-family: sans-serif;
	color: #000000;
	font-size: 1.1em;
	font-weight: normal;
	font-style: normal;
}
.productsmall {
	font-family: sans-serif;
	font-size: 0.8em;

}
.xsmall {
	font-family: sans-serif;
	color: #000000;
	font-size: 0.9em;
	font-weight: lighter;
	font-style: italic;
}
.xxxsmall {
	font-family: sans-serif;
	color: #FFFFFF;
	font-size: 0.7em;
	font-weight: lighter;
	font-style: italic;
}
.xxxxsmall {
	font-family: sans-serif;
	color: #000000;
	font-size: 0.7em;
	font-weight: lighter;
	font-style: italic;
}
.xxsmall {
	font-family: Arial;
	color: #000000;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
}
.small {
	font-family: Arial;
	color: #FFFFFF;
	font-style: normal;
	font-weight: lighter;
	text-shadow: 1px 1px 3px #000000;
}
.psmall {
	font-family: Arial;
	font-size: 0.9em;
	color: #FFFFFF;
	font-style: italic;;
	font-weight: lighter;
}
.ssmall {
	font-family: Arial;
	color: #000000;
	font-style: normal;
	font-weight: lighter;
}
.style1 {
	font-family: sans-serif;
	color: #FFFFFF;
	font-size: small;
	font-style: normal;
	font-style: italic;
	text-decoration: underline;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: normal;
	font-style: normal;
}
.style4 {
	color: #FFFFFF;
	font-size: larger;
	font-weight: bold;
	font-style: normal
}
.style5 {
	font-family: Arial;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
}
.style6 {
	font-size: 1.3em;
	color: #FFFFFF;
	text-shadow: 1px 1px 3px #000000;
}
.style7 {
	color: #FFFFFF;
	font-size: 1.3em;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
#style10 p { 
	font-family: sans-serif;
	font-size:  19px;
	margin-bottom: 0; 
	margin-top: 0;
}
p { 
	font-family: sans-serif;
	font-size:  14px;
	margin-bottom: 0;
}


/* margin-top: 0; */	
 
h1 {
	font-size: 1.5em;
	color: #FFFFFF;
	text-shadow: 1px 1px 3px #000000;
	font-weight: normal;
}
h2 {
	font-size: 1.4em;
	font-style: normal;
	font-weight: normal;
}
h3 {
	font-size: 1.5em;
	color: #FFFFFF;
	text-shadow: 1px 1px 3px #000000;
	font-weight: normal;
	margin-bottom: 0;
	}
h4 {
	font-size: 1.25em;
	color: #FFFFFF;
	
}
h5 {
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 1px 1px 3px #000000;
	font-size: 1.1em;
}
h6 {
	font-size: 0.5em;
	color: #FFFFFF;
}
/* Styles for Footer */
#footer p {
	font-size: x-small;
	text-align: center;
	color: #393939;
	margin: 10px;
	padding: 1px;
}
#footer a {
	color: #393939;
	text-decoration: underline;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}
/* Styles for Links */
.class1 a {
	color: #000;
	text-decoration: underline;
	border:none;
	outline: none;
}
.class1 a:hover {
	color: #fff; 
	text-decoration: underline;
	border:none;
	outline: none;
}
.class2 a {
	color: #fff;
	text-decoration: underline;
	border:none;
	outline: none;
	font-size: 1.0em;
}
.class2 a:hover {
	color: #000; 
	text-decoration: underline;
	border:none;
	outline: none;
	font-size: 1.0em;
}
.class3 a {
	color: #fff;
	text-decoration: underline;
	font-size: 0.9em;
	text-shadow: 1px 1px 3px #000000;
	font-weight: normal;
}
.class3 a:hover {
	color: #000; 
	text-decoration: underline;
	font-size: 0.9em;
	text-shadow: 1px 1px 3px #000000;
	font-weight: normal;
}
a {
	color: #fff;
	text-decoration: none;
	border:none;
}
a:hover {
	color: #000;
	border:none;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
